//
//  YHMineSchemeVC.swift
//  galaxy
//
//  Created by davidhuangA on 2024/3/17.
//  Copyright © 2024 https://www.galaxy-immi.com. All rights reserved.
//

import UIKit

/*
 我的方案
 */

class YHMineSchemeViewController: YHBaseViewController {

    override func viewDidLoad() {
        super.viewDidLoad()
        gk_navBackgroundImage = UIImage(named: "my_scheme_nav")
        gk_darkNavBackgroundImage = UIImage(named: "my_scheme_nav")
        gk_navShadowImage = UIImage(named: "my_scheme_nav")
        gk_darkNavShadowImage = UIImage(named: "my_scheme_nav")
        gk_backImage = UIImage(named: "my_scheme_nav")
        gk_darkBackImage = UIImage(named: "my_scheme_nav")
    }
    

    /*
    // MARK: - Navigation

    // In a storyboard-based application, you will often want to do a little preparation before navigation
    override func prepare(for segue: UIStoryboardSegue, sender: Any?) {
        // Get the new view controller using segue.destination.
        // Pass the selected object to the new view controller.
    }
    */

}
